Support » Plugin: Metaverse ID » Not enough info

  • I am not a novice user or not without knowledge of php. This is a promising plugin, but there seems to be a nebulous amount of info on how to use this plugin and install it. I installed and found no link in the user menu as the author has spoken of. The plugin is empty and non discrypt. When I went to delete the plugin WP informed me I was about to delete the list of files with the names of all the supported games but there was absolutely no place to find these files in the WordPress backend. I will continue to work on it and see what I can find. Untill then I give this plugin a huge fail, for lack of ease in use. I have used many WP plugins and run many blogs. This one is pretty confusing. Sorry to be so harsh but there needs to be more clarity of use. Not everyone can dig in to script and solve problems, the basic user needs to be given a clearer path.

Viewing 7 replies - 1 through 7 (of 7 total)
  • Plugin Author signpostmarv

    (@signpostmarv)

    What version of WordPress/PHP are you running ?

    Thanks for responding and sorry for being so intense, I like the idea behind your plugin.

    I’m running on PHP 5.2.5 and using MySQL 5.1 any suggestions would be appreciated. I would absolutely use your plugin and change my rating if I can get to work. Thanks again.

    Also there is a link to Metaverse under Settings but when I click it I go to a page that shows this

    Metaverse ID Admin
    HTTP API
    1.MV-ID Custom
    2.WordPress

    EVE Online
    1.User ID
    2.API Key

    and nothing else. Also not to sound dumb but I wanted to show my LOTRO id and I noticed I would need a “DOMdocument” could you please explain that, would it be XML or HTML and which document would I need to provide from. Thanks again

    Plugin Author signpostmarv

    (@signpostmarv)

    DOMDocument refers to the PHP class. It’s enabled by default, so unless you’ve been compiling PHP yourself it should be fine.

    I take it you don’t see anything like the pages shown on http://wordpress.org/extend/plugins/metaverse-id/screenshots/ ?

    Nope here’s what I see, first one is what I get when I click on MetaverseID in settings

    Image1

    and this is what I see when I install the widget

    Image2

    Thanks for checking this out for me.

    Plugin Author signpostmarv

    (@signpostmarv)

    The Widget looks like that presumably because you’ve not added any Identities.

    The options page is meant to look like that.

    Do you see any option for “Metaverse ID” under “Users” in the admin sidebar?

    Sorry I took so long been busy. When I go to edit my user profile I see nothing for Metaverse ID or in the Admin Sidebar under users.

    I was looking at the lotro.phpo file and it says (inactive) after the title on the edit page.

    Editing metaverse-id/metaverses/lotro.php (inactive)

    could this have some bearing on the situation?

    Anyhow thanks again for your time.

    Plugin Author signpostmarv

    (@signpostmarv)

    “(inactive)” just means the plugin isn’t activated.

    the metaverses files aren’t independent plugins, they’re just used to segregate the code that handles each metaverse.

    Could you post an image displaying the “Users” portion of the admin sidebar?

Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘Not enough info’ is closed to new replies.